Versions Packages Information History CVEs Related Badges Report

Vulnerabilities for evince

CVE ID CPE Affected version(s)
CVE-2013-3718 2019-11-01T13:15Z 2019-11-05T20:17Z
vendor
gnome
product
evince
3.8.2 3.9.2
CVE-2017-1000083 2017-09-05T06:29Z 2019-10-03T00:03Z
vendor
gnome
product
evince
(-∞, 3.24.0]
CVE-2017-1000159 2017-11-27T15:29Z 2019-10-03T00:03Z
vendor
gnome
product
evince
(-∞, 3.25.91)
CVE-2019-11459 2019-04-22T22:29Z 2020-08-24T17:37Z
vendor
gnome
product
evince
(-∞, 3.32.0]
CVE-2019-1010006 2019-07-15T02:15Z 2020-08-24T17:37Z
vendor
gnome
product
evince
3.26.0